Bug 811742 - Git Review should be updated
Git Review should be updated
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: git-review (Show other bugs)
17
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Pete Zaitcev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-11 16:45 EDT by Andrew Hutchings
Modified: 2012-05-26 02:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-26 02:53:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Hutchings 2012-04-11 16:45:49 EDT
Description of problem:

We have just released git-review 1.16 and the Fedora 17 version is 1.12.  There have been several bug fixes and more importantly 1.16 supports new features in Gerrit 2.3 which will be used by OpenStack very soon.
Comment 1 Pete Zaitcev 2012-04-11 18:10:07 EDT
The git-review-1.16-1.fc17 is built in Koji, but I am dealing with adding
branches, SCM Admin Request is pending on bz#772751 currently.
Comment 2 Fedora Admin XMLRPC Client 2012-04-12 08:29:11 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Update System 2012-04-19 11:50:57 EDT
git-review-1.16-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/git-review-1.16-1.fc17
Comment 4 Fedora Update System 2012-04-19 22:26:28 EDT
Package git-review-1.16-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing git-review-1.16-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6237/git-review-1.16-1.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-05-26 02:53:02 EDT
git-review-1.16-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.